const CREATE_FORM_NAME = "CREATE_FORM_NAME";
const CREATE_FORM_EMAIL = "CREATE_FORM_EMAIL";
const CREATE_FORM_PHONE_NUMBER = "CREATE_FORM_PHONE_NUMBER";
const CREATE_FORM_ADDRESS = "CREATE_FORM_ADDRESS";
const CREATE_FORM_VOUCHER = "CREATE_FORM_VOUCHER";
const CREATE_FORM_MESSAGE = "CREATE_FORM_MESSAGE";

export {
    CREATE_FORM_NAME,
    CREATE_FORM_EMAIL,
    CREATE_FORM_PHONE_NUMBER,
    CREATE_FORM_ADDRESS,
    CREATE_FORM_VOUCHER,
    CREATE_FORM_MESSAGE
}